Invalid Credentials

Discussion in 'General' started by jsaydm, Jan 21, 2008.

  1. jsaydm

    jsaydm New Member

    Downloaded the latest Enterprise Trial of Litespeed

    lsws-3.3.3-ent-i386-linux.tar.gz

    Installed on Debian Etch

    Keep getting Invalid Credentials when I try to log in to the Web Console.

    This fix didn't work because I can't even find the line in CLIENT.php:

    http://litespeedtech.com/support/forum/archive/index.php/t-1590.html

    Please help as I'd like to get to evaluating this product asap.

    Thanks
  2. mistwang

    mistwang LiteSpeed Staff

    Please download the 3.3.4 release by changing the version number in the download link.
  3. jsaydm

    jsaydm New Member

    Downloaded and installed 3.3.4 release.

    Upgrading didn't do the trick but reinstalling did.

    Thanks for your help.

Share This Page